@charset "utf-8";
/* CSS Document */

@font-face {
font-family: Arial Black;
src: url("ariblk.eot") /* For IE 6+ */
}

@font-face {
font-family: Arial Black;
src: url("ariblk.ttf") /* For CSS3 browsers inc. Firefox */
}

* {margin:0; padding:0}

html, body, ul, ol, li { margin: 0; padding: 0;}
body {background:/*url(/aff/img/stats/cam4bucks2/bg.jpg) no-repeat left -1px*/ #fff; font: 14px Arial, Helvetica, sans-serif; min-width:996px;}

h1 {color:#1b1b1b; font-size:30px; margin:10px 0 10px 0; letter-spacing:-2px;}
h1.mainTitle {color:#444; font-size:45px; margin:10px 0 10px 0; letter-spacing:-3px; line-height:42px;}
h1.title {border-bottom:1px solid #1b1b1b; padding-bottom:4px; margin-top:15px;}
h2 {font-size:24px; margin-bottom:10px; color:#fc531d; letter-spacing:-1px; line-height:25px;}
h3 {font-size: 24px; margin: 0 0 10px; color: #999; line-height:1; letter-spacing:-1px; font-weight:bold;}
h4 {font-size: 14px; margin: 0 0 10px; color: #1b1b1b; line-height:1; letter-spacing:-1px; font-weight:bold;}

p {font-size:12px; color:#1b1b1b;}
p.intro {margin-bottom:10px;}
/*p.intro:first-letter {font-size:250%; font-weight:bold; float:left; width:1em; margin-top:5px; margin-right:1px; color:#333;}*/

img { border: 0; }
li, ol, ul{ list-style:none; padding:0; margin:0; }

a img {border:none;}
a {color:#fb971d; text-decoration:none;}
a.lrg { font-size: 16px; font-weight:bold; color:#fb971d; text-decoration:none;}
a:hover { color:#e83c00; text-decoration:none; text-decoration:none;}

#outerWrap {width:100%; padding:0; margin:0;}

#topBox {display:block; min-width:996px; width:100%; height:24px; background:#333; margin:0 auto 0 auto; padding:0;}
#topBox select {float:left; margin:3px 0px 0px 5px; padding:1px; border:0px solid #fff; color:#999; font-size:11px;}

#heading {min-width:996px; width:100%; height:55px; margin:0 auto 0 auto; padding:0;}
#heading .logo {float:left; padding:0; margin:12px 0 0 0;}

#heading  ul {max-width:90%; height:50px; border:0px solid #000; position:absolute; right:0; top:30px; display:block; border:0px solid #000;}
#heading  li {float:right; font-size:12px; font-weight:bold;}

#heading  li a {color:#999; display:block;}
#heading  li a:hover {color: #ccc; text-decoration:none;}

#heading li a.about {background: url(/aff/img/stats/cam4bucks2/Client-16x16.gif) no-repeat left center; line-height:25px; color:#999; font-size:12px;  font-weight:bold; text-align:center; padding-left:16px; padding-right:16px; padding-bottom: 1px;}
#heading li a.about:hover {background: url(/aff/img/stats/cam4bucks2/Client-16x16_over.gif) no-repeat left center; color: #ccc; text-decoration:none;}

#heading li a.faq {background: url(/aff/img/stats/cam4bucks2/Help-alt-16x16.gif) no-repeat left center; line-height:25px; color:#999; font-size:12px; font-weight:bold; text-align:center; padding-left:16px; padding-right:16px;}
#heading li a.faq:hover {background: url(/aff/img/stats/cam4bucks2/Help-alt-16x16_over.gif) no-repeat left center; color: #ccc; text-decoration:none;}

#heading li a.contact {background: url(/aff/img/stats/cam4bucks2/Contact-16x16.gif) no-repeat left center; line-height:25px; color:#999; font-size:12px; font-weight:bold; text-align:center; padding-left:16px; padding-right:18px;}
#heading li a.contact:hover {background: url(/aff/img/stats/cam4bucks2/Contact-16x16_over.gif) no-repeat left center; color: #ccc; text-decoration:none;}

#heading li a.forgot {line-height:10px; display:block; text-align:right; margin:0px; color:#fb971d; font-size:10px; font-weight:bold; padding:5px;}
#heading li a.forgot:hover {color: #ccc; text-decoration:none;}

/* LOGIN */
#heading li.login { color:#999; font-size:12px; font-weight:bold; display:block;background:url(/aff/img/stats/cam4bucks2/Lock-16x16.gif) no-repeat left 5px; line-height:25px; padding-left:18px; text-align:right; margin-right:10px;}
/*#login .lock {background: url(/aff/images/Lock-16x16.gif) no-repeat left center; line-height:25px; width:16px; height:16px; display:block;}*/
#heading li.login input { font-size:11px; color:#999; border:1px solid #999; padding:2px; margin:0; width:100px; vertical-align: middle; }
#heading li.login input:focus {border:1px solid #f90; background-color:#fff;}
/*#login input.button {width:60px; height:20px; cursor:pointer; padding:0; border:0;}*/

#heading li.login input.button_login {width:auto; cursor:pointer; color:#fff; border:none; background:#fb971d; font-weight:bold; padding-left:2px; padding-right:2px; padding-top:2px; padding-bottom:2px;}

/* MENU */
#menu {height:35px; background:#fc531d; color:#fff; border-bottom:1px solid #fff; overflow:hidden;}
#menu ul {min-width:996px; margin:0 auto;}
#menu li {float:left;}
#menu li.signup {float:right;}
#menu li a {display:block; height:35px; line-height:35px; color:#fff; font-size:14px; letter-spacing:-1px; font-weight:bold; text-align:center; padding-left:17px; padding-right:17px;}
#menu li a:hover, #menu li a.active, #menu li a.signup:hover {color: #fff; background:#e83c00; text-decoration:none;}
#menu li a.signup {color:#fff; background:#fb971d; text-decoration:none;}

#menu li select {float:left; margin-top:6px; margin-left:15px; margin-right:15px; border:2px solid #fff; line-height:25px; color:#999; font-size:14px;}

#menu li.dropdown {margin:0; padding:0; /*list-style:none; position:absolute; right:0; top:5px;*/}
#menu li.dropdown ul {position:absolute; left:20; display:none; background:#fc531d;}
#menu li.dropdown ul li {clear:both; float:left; width:140px; border-top:1px solid #fff;}
#menu li.dropdown ul a { text-align:left; display:block; height:auto; /*padding: 8px 5px;*/ color:#fff;}
#menu li.dropdown ul a:hover {text-decoration:none;	}

#subHead {width:100%; height:8px; background:url(/aff/img/stats/cam4bucks2/bg_shader.png) repeat-x center top;}

#mainBG {width:100%; height:550px; background:url(/aff/img/stats/cam4bucks2/room_bg.jpg) no-repeat left top #dddddd; margin:0 auto 0 auto; padding-top:10px;}

#mainContent {max-width:996px; min-height:500px; margin:0 auto 0 auto;}

#Content {float:left; min-height:350px; border:0px solid #ccc; margin:0 auto 0 auto; padding:0;}
#Content2 {float:left; min-height:350px; border:0px solid #ccc; margin:0 auto 20px auto; padding:0;}

#Content2 ol {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#333;}
#Content2 li {list-style-position: inside; list-style: disc; margin:10px 0px 0px 15px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:15px; font-weight:normal;}


#ContentHow {float:left; min-height:350px; border:0px solid #ccc; margin:0 auto 20px auto; padding:0;}
#ContentHow ul {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#fb971d;}
#ContentHow li {list-style-position: inside; list-style: disc;  margin:10px 0px 0px 15px; }
#ContentHow li p{font-size:12px; font-weight:normal; line-height:15px;}

#ContentHow ul li ul li{font-size:12px; font-weight:normal; line-height:15px; color:#1b1b1b;}

.width275 {width:275px;}
.width680 {width:680px;}
.width780 {width:780px;}

#topContent {width:540px; padding:10px 10px 0 60px; display:none; /*background:url(/aff/img/stats/cam4bucks2/transbg.png); border:1px solid #333;*/ text-align:left;}
#topContent h1{color:#454545; font-size:50px; line-height:46px; letter-spacing:-3px;}
#topContent h1 span{font-family:Arial Black; font-weight:normal; letter-spacing:-5px;}
#topContent p{color:#fff; font-size:14px;}

#leftContent {float:left; width:585px; height:545px; border:0px solid #ccc; margin:0 auto 0 auto; padding:0;}
#leftContent .mainBanner {position:absolute; top:240px; z-index:90; height:420px;}
#leftContent .title {background:#000; font-size:24px; line-height:44px; color:#fff; height:44px; padding:0 14px; float:left; letter-spacing:-1px; margin-top:90px; margin-left:550px; text-transform:uppercase; position:relative; border:2px solid #fff;}

#rightContent {float:right; min-height:450px; border-left:1px dashed #ccc; margin:0 0 0 5px; padding-left:10px;}
#rightContent2 {float:right; width:180px; min-height:450px; border-left:1px dashed #ccc; margin:0 0 0 5px; padding-left:10px;}

#sliders {float:right; overflow:hidden; width:400px;}
#sliders>*{display:none;}

.pitchContent1 {float:right; position:absolute; top:800px; z-index:90; width:405px; height:80px; margin-bottom:5px; background:url(/aff/img/stats/cam4bucks2/pitch01_active.png) no-repeat left top; color:#c00; border:0px solid #c00;}
.pitchContent1 p {margin:0; padding-left:79px; font-size:25px; font-weight:bold; letter-spacing:-1px; line-height:30px;}
.pitchContent1 .text {display:block; margin-left:80px; font-size:15px; line-height:16px; /*color:#333;*/}

.pitchContent2 {float:right; position:absolute; top:850px; z-index:90; width:405px; height:80px; margin-bottom:5px; background:url(/aff/img/stats/cam4bucks2/pitch02_active.png) no-repeat left top; color:#693; border:0px solid #693;}
.pitchContent2 p {margin:0; padding-left:79px; font-size:25px; font-weight:bold; letter-spacing:-1px; line-height:30px;}
.pitchContent2 .text {display:block; margin-left:80px; font-size:15px; line-height:16px; /*color:#333;*/}

.pitchContent3 {float:right; position:absolute; top:850px; z-index:90; width:405px; height:80px; margin-bottom:5px;background:url(/aff/img/stats/cam4bucks2/pitch03_active.png) no-repeat left top; color:#3772ba; border:0px solid #3772ba; }
.pitchContent3 p {margin:0; padding-left:79px; font-size:25px; font-weight:bold; letter-spacing:-1px; line-height:30px;}
.pitchContent3 .text {display:block; margin-left:80px; font-size:15px; line-height:16px; /*color:#333;*/}

.pitchContent4 {float:right; position:absolute; top:850px; z-index:90; width:405px; height:80px; background:url(/aff/img/stats/cam4bucks2/pitch04_active.png) no-repeat left top; color:#855bb5; border:0px solid #855bb5;}
.pitchContent4 p {margin:0; padding-left:79px; font-size:25px; font-weight:bold; letter-spacing:-1px; line-height:30px;}
.pitchContent4 .text {display:block; margin-left:80px; font-size:15px; line-height:16px; /*color:#333;*/}

.bigButton {position:absolute; top:980px; z-index:90; display:block; margin:-170px auto 0 50px; height:51px; background: url(/aff/img/stats/cam4bucks2/bg_button_left.gif) no-repeat; text-align:center; width:295px; cursor:pointer}

.bigButton span{ display:block; height:36px; z-index:90; background:url(/aff/img/stats/cam4bucks2/bg_button_right.gif) no-repeat right top; padding: 15px 5px 0 0; font-size:24px; line-height:22px; text-transform:uppercase; letter-spacing:-1px; color: #FFF; font-weight: bold;}

.bigButton:hover{background-position: left bottom;}
.bigButton:hover span{background-position: right bottom; height:36px;}

.staticButton {float:left; display:block; height:51px; background: url(/aff/img/stats/cam4bucks2/bg_button_left.gif) no-repeat; text-align:center; width:295px; cursor:pointer; margin:10px 0 0 0;}

.staticButton span{ display:block; height:36px; z-index:90; background:url(/aff/img/stats/cam4bucks2/bg_button_right.gif) no-repeat right top; padding: 15px 5px 0 0; font-size:24px; line-height:22px; letter-spacing:-1px; color: #FFF; font-weight: bold;}

.staticButton:hover{background-position: left bottom;}
.staticButton:hover span{background-position: right bottom; height:36px;}

.helpBox {position:absolute; top:115px; left:45px; width:200px; height:auto; background:#efefef; border:1px solid #ccc; z-index:9999;
	color:#999; font-size:10px; padding:3px;}
	.helpBox span{font-size:15px; font-weight:bold; margin:5px 0px 0px 0px;}
	.helpBox p{color:#999; font-size:11px; font-weight:bold; margin-top:7px;}
	.helpBox img{float:left; margin:2px 8px 0px -20px; width:50px; height:50px;}


.helpBox2 {float:left; width:180px; height:auto; background:#efefef; border:1px solid #ccc; z-index:9999;
	color:#999; font-size:10px; padding:5px;}
	.helpBox2 span{font-size:18px; font-weight:bold; margin:5px 0px 0px 0px;}
	.helpBox2 p{color:#999; font-size:11px; font-weight:bold; margin-left:15px; margin-top:7px;}
	.helpBox2 img{float:left; margin:2px 8px 0px -20px; width:50px; height:50px;}

#top-panel {background:#efefef; width:250px; border:1px solid #ccc; border-top:0px; padding:10px 14px 14px 14px; display:none; margin-top:-3px; margin-bottom:7px;}

#top-panel span{font-size:18px; color:#666; font-weight:bold; margin:5px 0px 0px 0px;}
#top-panel p{color:#666; font-size:11px; font-weight:bold; margin-left:5px; margin-top:7px;}
#top-panel img{float:left; margin:2px 6px 0px -2px; width:50px; height:50px;}

#sub-panel {text-align:center; margin-top:-10px; padding:2px; padding-left:4px;}
#sub-panel a {width:110px; float:left; color:#fff; text-decoration:none; margin-left:10px; margin-top:0px; font-weight:bold; background: #666; border:0px solid #999;}
#sub-panel a span {background: #666; display:block;}
#sub-panel a span img {padding:0px 0px 0px 8px;}
#sub-panel p {padding:4px 0px 0px 0px; margin:0px; color:#fff;}

/*#top-panel {background:#efefef; width:968px; border-bottom:1px solid #ccc; border-top:0px; padding:10px 14px 14px 14px; text-align:right; display:none; margin-top:-3px;}

#top-panel span{font-size:18px; color:#666; font-weight:bold; margin:5px 0px 0px 0px;}
#top-panel p{color:#666; font-size:11px; font-weight:bold; margin-left:15px; margin-top:7px;}
#top-panel img{float:right; margin:2px 2px 0px 8px; width:50px; height:50px;}

#sub-panel {text-align:center; margin-top:-10px; padding:2px; padding-left:4px;}
#sub-panel a {width:110px; height:25px; float:right; color:#fff; text-decoration:none; margin-right:-2px; margin-top:0px; font-weight:bold; background: #666; border:0px solid #999;}
#sub-panel a span {background: #666; display:block;}
#sub-panel a span img {padding:0px 0px 0px 8px;}
#sub-panel p {padding:4px 0px 0px 0px; margin:0px; color:#fff;}
*/

.bottomBox {margin-left:90px; font-family: Arial, Verdana, Helvetica, sans-serif;}
    .bottomBox ul{border:0px solid #ccc;}
	.bottomBox li{margin:0px; text-align:left;}
	.bottomBox li p{margin:-25px 0px 10px 40px; font-size:14px; font-weight:bold; letter-spacing:-1px; color:#666; text-align:left;}


.bottomBoxNew {margin-left:90px; font-family: Arial, Verdana, Helvetica, sans-serif;}
    .bottomBoxNew ul{border:0px solid #ccc;}
	.bottomBoxNew li{float:left; margin:0px 10px 0px 0px; text-align:left; width:180px; height:60px; border:0px solid red;}
	.bottomBoxNew li p{margin:-25px 0px 10px 40px; font-size:14px; font-weight:bold; letter-spacing:-1px; color:#666; text-align:left;}

#processors {width:100%; height:30px; background:#1b1b1b; border-bottom:2px solid #434343;}

#processorsContent {max-width:996px; height:50px; border:0px solid #666; margin:0 auto 0 auto; padding:0;}

#processorsContent p{color:#fff; font-size:18px; letter-spacing:-1px; font-weight:bold; margin:0;}


#footer {width:100%; min-height:300px; background:#000; margin-top:40px;}
#footer_home {width:100%; min-height:300px; background:#000; margin-top:0px;}
#footer_content {width:956px; height:260px; padding-top:40px; padding-left:40px; margin:0 auto 0 auto;}
#footer_content .col { float:left; width:140px; height:125px; padding:0; border-right:1px solid #ccc; margin-right: 25px;}

#footer_content .col_social { float:left; height:125px; padding:0;  margin-right: 25px;}
#footer_content .col_social li{ float:left; color:#fff; font-size:10px; text-align:center; margin-top:5px;}

#footer_content .last { border:none; }
#footer_content strong { font-size:15px; color:#fff; }
#footer_content ul { padding:0 0 10px 0; font-size:11px; line-height: 17px}
#footer_content ul li { margin:2px 0; }
#footer_content a { color:#fc531d; }
#footer_content a:hover { color:#e83c00; text-decoration:underline; }
#footer_content p { position:absolute; font-size: 11px; }
#footer_content p.social { right:190px; bottom:10px; color:#fff;}
#footer_content img { vertical-align:middle; margin:0 5px 0 0; }

/* COLOURS */
.orange {color:#fc531d;}
.light_orange {color:#fb971d;}
.yellow_orange {color:#fc0;}
.black {color:#1b1b1b;}
.light_black {color:#2b2b2b;}
.gray {color:#4c4c4c}
.white {color:#efefef;}

/*FONT SIZES*/\
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font20 {font-size:20px;}

/*MARGINS*/
.top_mar {margin-top:20px}
.bot_mar {margin-bottom:10px}

/*CLEAR*/
.clear {clear:both;}


/* HOW IT WORKS */

#youneedWrap {float:right; background:#bee4ef; font-size:12px; width:150px; height:auto; border:1px solid #333; border-top:0px; margin:-10px 0px 0px 0px; padding:6px 6px 20px 6px; text-align:center; }

#youneedWrap p, #weneedWrap p{font-size:16px; font-weight:bold; margin-bottom:10px;}
#youneedWrap h3, #weneedWrap h3{font-size:20px;}

#weneedWrap {float:right; background:#e6f6db; font-size:12px; width:150px; height:auto; border:1px solid #333; border-top:0px; margin:-2px 0px 20px 0px; padding:6px 6px 12px 6px; -webkit-border-bottom-left-radius: 20px; -moz-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;  -webkit-border-bottom-right-radius: 20px; -moz-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px; text-align:center; }

.steps {float:left; width:180px; margin:0 15px 0 0; border:0px solid red;}
.steps span {display:block; width:100%; min-height:350px; padding:5px 2px 25px 10px;  background:#e9e9e9; }
.steps h3 {font-size:30px; color: #666; line-height:1; letter-spacing:-1px; font-weight:bold; height:80px;}
.steps p {float:right; width:100%; font-size:12px; color:#333;}
.step_icon {width:165px; height:133px; border:1px solid #000; background:#e3e3e3; margin:0;}

/* WHAT YOU NEED */

.allyouneed {width:180px; height:auto; border:0px solid red; text-align:center;}
.allyouneed p{font-size:16px; font-weight:bold; color:#666; margin-bottom:5px;}

.hardware {width:100%; margin:5px 0 5px; 0; border:0px solid red;}
.hardware img {float:left; width:125px; height:75px; border:0px solid #000; margin:2px 5px 0 0;}
.hardware span {display:block; width:100%; min-height:85px; padding:5px 2px 2px 5px; background:#e9e9e9; font: 13px Arial, Helvetica, sans-serif; border:1px solid #e9e9e9;}
.hardware h3 {font-size:18px; color:#2b2b2b; line-height:1; letter-spacing:-1px; font-weight:bold;}


/* WHAT YOU EARN */

#getpaidWrap {float:right; background:#feffee; font-size:12px; width:150px; height:auto; border:1px solid #333; border-top:0px; margin:-10px 0px 20px 0px; padding:6px 6px 12px 6px; -webkit-border-bottom-left-radius: 20px; -moz-border-bottom-left-radius: 20px; border-bottom-left-radius: 20px;  -webkit-border-bottom-right-radius: 20px; -moz-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px; text-align:center; }

#getpaidWrap h3{font-size:18px;}

#getpaidWrap p {font-size:16px; font-weight:bold; margin-bottom:2px;}
#getpaidWrap p span{font-size:12px; font-weight:normal; margin-bottom:15px;}

#costs {width:280px; border:1px solid #000; margin:5px 0 0 0;}
.graph {float:left; width:283px;}
.legend {float:left; width:150px; height:auto; margin:100px 0 0 80px;}
.legend .square_orange {float:left; width:25px; height:25px; background:#fc531d;}
.legend .square_blue {float:left; width:25px; height:25px; background:#03c;}
.legend p{height:50px; margin:5px 0 0 30px; font-size:18px; font-color:#333;}

.payChart {width:660px;}

/*bargraph*/
ul.barGraph {height:auto; margin:0; padding:0; list-style:none; display:block; margin-bottom:10px;}
.barGraph li {float:left; display:block; height:50px; line-height:50px; margin:0; padding:0; margin-bottom:2px;}
.barGraph li.desc { width:600px; font-weight:bold; font-size:15px; float:none; text-align:left; letter-spacing:0; clear:both; }
.barGraph li.bar { width:600px; margin-bottom:5px;}
.barGraph li.bar p.fill {float:left; height:50px; background:#333; }
.barGraph li.bar p.fill2 {float:left; height:50px; background:#39f; }
.barGraph li.bar p.fill3 {float:left; height:50px; background:#fc531d; }
.barGraph li.num {width:32px; font-weight:bold; font-size:20px; margin-left:5px;}
.barGraph li.yournum {width:32px; font-weight:bold; font-size:20px; margin-left:5px; color:#39f}


/* PAYMENTS */
.payOption {float:left; width:200px; border:1px solid #fff; text-align:center; margin:0 20px 20px 0;}
.payOption span {display:block; width:100%; min-height:100px; margin-top:10px; padding:5px 2px 5px 2px; background:#e9e9e9; }
.payOption h3 {font-size:20px; color:#2b2b2b; text-align:center; margin-top:5px;}
.payOption p {font-size:12px; color:#333;}


/*CONTESTS*/
#camMonth {float:left; width:375px; height:280px; background:url(/aff/img/stats/cam4bucks2/trophy.gif); border:0px solid #ccc;}
#camDay {float:left; width:325px; height:280px; background:url(/aff/img/stats/cam4bucks2/cam_badges1.gif); border:0px solid #ccc; margin-right:20px;}
#camMonth li {font-size:20px; font-weight:bold; letter-spacing:-1px; color:#1b1b1b; line-height:30px;}
#camDay li {font-size:20px; font-weight:bold; letter-spacing:-1px; color:#1b1b1b; line-height:30px;}
.prize {color:#999;}
.performer{font-size:18px; font-weight:bold; color:#f90; text-align:center;}
.winner {margin-bottom:10px;}
.winner img{border:2px solid #ccc; margin-top:5px;}

ul.rules{list-style:disc;}
ul.rules li{ font-size:12px;}

/*FAQ*/
.handcursor {cursor:hand; cursor:pointer; margin-bottom:5px;}
.faqContainer {margin-bottom:20px;}
.faqContainer  a.faqQuestion {font-size:14px; letter-spacing:-1px; font-weight:bold; color:#fb971d; text-decoration:none;}
.faqContainer a.faqQuestion:hover { color:#e83c00; text-decoration:none; text-decoration:none;}

.switchgroup1 {font-size:12px; color:#1b1b1b; font-weight:normal; padding:0px; margin:0 0 10px 15px;}

span.status span{ width:9px; height:9px; display:block; float:left; margin:2px 5px 0 0;}
.minus {background:url(/aff/img/stats/cam4bucks2/minus.png) no-repeat;}
.plus {background:url(/aff/img/stats/cam4bucks2/plus.png) no-repeat;}

/*TERMS PRIVACY 2257 COMPLIANCE*/
.contentTerms strong{font-size:24px; margin-bottom:10px; color:#fc531d; letter-spacing:-1px; line-height:30px;}
.infotext {margin-bottom:10px; font-size:12px; }
.infotext li {list-style-type:disc;list-style-position:inside;}
.infotext P {margin-bottom:10px;}
.proc {font-size: 18px; color: #999; letter-spacing:-1px; font-weight:bold;}


/*SIGNUP*/

#newLoginWrap {float:right; width:415px; height:auto; padding: 10px; margin:10px 0px 0px 0px; border:1px solid #333; background:#e3e3e3; text-align:center;}
#newLoginWrap ul {width:100%; list-style:none; margin-top:20px;}
#newLoginWrap li.desc {float:left; width:150px; height:25px; line-height:16px; font-weight:bold; text-align:right; padding-right:5px;}
#newLoginWrap li.field {text-align:left; margin-bottom:5px;}

#newLoginWrap li.field input.form_field {width:150px;}

#newSignupWrap {float:left; width:510px; height:auto; padding:10px 0px 0px; 0px; margin:10px 0px 0px 0px;}
#newSignupWrap p {font-size:14px; font-weight:bold; margin-bottom:20px; letter-spacing:-0.5px;}

#formWrap {width:600px; height:auto; border:0px solid #333; padding:10px; margin:0 auto 0 auto;}
#signupWrap {float:left; height:auto; border:0px solid #333; padding: 0 10px 10px 0; margin:0 auto 0 auto; border:0px solid red;}
ul {list-style:none;}
#formWrap li.desc {float:left; width:150px; height:25px; line-height:16px; font-weight:bold; text-align:right; padding-right:5px;}
#signupWrap li.desc {float:left; width:200px; height:25px; line-height:26px; font-weight:bold; text-align:right; padding-right:5px;}
li.field {text-align:left; margin-bottom:5px;}
li.field .sml {font-size:11px;}
li.radio {float:left; margin-bottom:5px; height:25px; border:2px solid #fff;}
li.radio span {margin-right:15px;}

input.form_field {width:250px; height:25px; line-height:23px; border:1px solid #999; background-color: #fff; padding-left:5px;}
input.form_field:focus {border:1px solid #f90; background-color:#fff;}

textarea {width:257px; border:1px solid #999; background-color: #fff; padding:5px; font:13px Arial, Helvetica, sans-serif;}
textarea:focus {border:1px solid #f90; background-color:#fff;}

#formWrap select {width:260px; height:25px; border:1px solid #999; background-color: #fff; padding-left:2px;}
#formWrap select:focus {border:1px solid #f90; background-color:#fff;}

input.noborder {width:auto; height:auto; margin:5px 0 0 0; border:none;}
input.noborder:focus {border:none;}

.submit a {display:block; width:280px; background:#1b1b1b; font-size:25px; font-weight:bold; letter-spacing:-1px; line-height:20px; color:gold; text-align:center; border:2px solid #ccc; padding:10px; margin-top:30px; margin-left:100px;}
.submit a span.arrow {color:#f90;}
.submit a:hover {background:#666; color:#fff;}

#check {width:100%;}
#wire {width:100%;}
#payoneer {width:100%;}
#paxum {width:100%;}
#tokens {width:100%;}

/*TOOLTIP*/
/* simple css-based tooltip */
.tooltip { background-color:#000; border:1px solid #fff; padding:10px 15px; width:200px; display:none; color:#fff; text-align:left; font-size:12px;
/* outline radius for mozilla/firefox only */
-moz-box-shadow:0 0 0px #000;
-webkit-box-shadow:0 0 10px #000;
}

/*Testimonials*/
.testimonial {width:976px; float:left; padding:10px; border:0px dashed #666; color:#666; font: 12px Arial,Helvetica,sans-serif;}
.testimonial img {width:150px; padding:5px; margin-right:10px; float:left; border:1px solid #666;}
.testimonial span {color:#f60; font-weight:bold;}
.testimonial2 {width:976px; float:left; padding:10px; margin:10px 0; background:#e3e3e3; border:0px dashed #ccc; color:#666; font: 12px Arial,Helvetica,sans-serif;}
.testimonial2 span {color:#f90; font-weight:bold;}
.testimonial2 img {width:150px; padding:5px; margin-right:10px; float:left; border:1px solid #666;}


#photoUpload {display: none;
	height:auto;
	padding:15px;
	position:absolute;
	top:250px;
	left:30%;
	background-color:#fff;
	border:2px solid #f60;
	z-index:1002;}

#photoUpload-overlay {
    display: none;
	background:url(/aff/img/stats/cam4bucks2/black.png) 0 0 repeat;
	position:absolute; top:0; left:0; z-index:1001; overflow:hidden; position:fixed; width:100%; height:100%;
}